Reply To: Plugin doesn't work with the latest version of WordPress

internal_server_error<![CDATA[WordPress &rsaquo; Error]]> 500